a {
  color: white;
  text-decoration: none; 
  line-height: 1.2;
  font-size: 20px;
  text-align: center;
}
body {
  background-image: url("background.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
img {
  display: block;
  margin: auto;
  width: 45%;
}
p {
  color: white;
  font-size: 17px;
  text-align: center;
  font-family: "Lucida Console", "Courier New", monospace;
}